ServerEvents.recipes((event) => {
    event.remove({ output:'bloodmagic:weakbloodorb' })

    event.recipes.bloodmagic.altar('bloodmagic:weakbloodorb', 'ars_nouveau:source_gem').upgradeLevel(0).altarSyphon(2000)
    event.recipes.bloodmagic.altar('kubejs:magic_shard', 'kubejs:magic_blob').upgradeLevel(2).altarSyphon(50000)
    
})